/* Default CSS */

	
/* Prevent Horizontal Scrolling on a Very Big Images */
/* Default FIXED CSS Style */
* { margin: 0px; padding: 0px; clear: both; vertical-align:top; }

option { padding: 5px; }
img { display: block; }


/* Used for INLINE-BLOCK Elements and its Parent */
.DATA { font-size: 0px; }
.e_iblock { vertical-align: top; display: inline-block; }

/* Default CHANGEABLE GLOBALLY CSS Style */
label { font-family: 'Tahoma'; font-size: 12px; text-align: justify; }
p  { line-height: 150%; }
div { line-height: 150%; }
h1 { font-family: 'Georgia'; font-size: 36px; font-weight: normal; }
h2 { font-family: 'Century Gothic'; font-size: 18px; font-weight: normal; }
a { font-family: inherit; color: inherit; font-size: inherit; }
a>img { border:0px; }
.button { text-decoration: underline; font-family: 'Verdana'; color: #000000; font-size: 12px; }
.LINK>span { display: block; }
.LINK>span.last_invoice_id { display:inline-block; }
.LINK>span.last_cart_total { display:inline-block; }
.box { width:25px; vertical-align:middle; display:inline-block; }
.label { display: block; }
.description { display: block; }
input {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; background-color: transparent; }
textarea {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; resize: none;  }
.hide_text { text-indent: -9999px; }
.hidden { display:none !important; } 

.popup_window_source { overflow: hidden; }
.popup_window { display:none; }
.popup_warper { display: inline-block;  position: relative; margin-top: 50px; } 
.popup_warper_centered { display: inline-block;  position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.overlay { left: 0px; top: 0px; display:none;  overflow-y:auto; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.75); text-align:center;  }
input[type='submit'] { cursor: pointer; }

ul { margin-left: 50px;} 
ol { margin-left: 50px; } 

.vis_hidden { display:none !important; }
.notransition { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }



/* Generated CSS */

.body { overflow-x: hidden;   min-width: 100%; }
.design_3938_6 { min-height: 100vh;   position:relative; width: 100%;  text-align: center;  margin-left:auto; margin-right:auto;  }
.fu { text-decoration: underline; }
.style_3930_17 {  display: block;  padding-top: 1px;  padding-top: 0px !important; background-color: #ffffff;  }
.style_3928_21 {  display : inline-block;  width:204px;  }
.style_3938_1 {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #606060;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_3938_1:hover {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #606060;  }
.style_2494b_84 {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  padding: 15px; text-transform: uppercase !important; font-family: var(--text-font-quartenary) !important; letter-spacing: 0.75pt !important;  }
.style_2494b_84:hover {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  color: #FFDCA3;  }
.style_2494b_84.active {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  color: #FFDCA3;  }
input:checked + .style_2494b_84 {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  color: #FFDCA3;  }
.style_3928_20 {  display : inline-block;  width:351px;  }
.style_3938_13 {  display : inline-block;   }
.style_3930_7 {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  padding: 5px; margin-left: 23px; margin-right: 23px; text-transform: uppercase !important; font-family: var(--text-font-quartenary) !important; letter-spacing: 0.75pt !important;  }
.style_3930_7:hover {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #FFDCA3;  }
.style_3930_7.active {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #FFDCA3;  }
input:checked + .style_3930_7 {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #FFDCA3;  }
.style_3938_5 {  font-family: 'Manrope', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #ffffff;  font-size: calc(21pt + (31 - 21) * ((100vw - 320px) / (1920 - 320))) !important;  }
.style_2494b_86 {  font-family: 'DM Sans', 'Verdana';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11.2pt;  letter-spacing: 0px;  line-height: 150%;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;    }
.style_2494b_86:hover {  font-family: 'DM Sans', 'Verdana';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11.2pt;  letter-spacing: 0px;  line-height: 150%;  color: #FFDCA3;  }
.style_3938_4 {  font-family: 'Manrope', 'Verdana';  font-weight: 600;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #252525;  font-size: calc(21pt + (31 - 21) * ((100vw - 320px) / (1920 - 320))) !important;  }
.style_3938_3 {  font-family: 'Anek Bangla', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #606060;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_3938_3:hover {  font-family: 'Anek Bangla', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #606060;  }
.style_3938_2 {  font-family: 'DM Sans', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #606060;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_3938_2:hover {  font-family: 'DM Sans', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #606060;  }
.style_3938_25 {  background-image: url('https://www.melvianointeriordesign.com/~img/~dl/2026/2/25/icon_contact-a55db-3938_94-twebp80.webp') ;  background-position: 12px center ;  background-repeat: no-repeat ;  font-family: 'Manrope', 'Verdana';  font-weight: 700;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #191919;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  border: 1px solid var(--color-white); background-color: var(--color-white); &:hover { background-color: #191919; } padding: 10px 15px 10px 35px;  }
.style_3938_25:hover {  background-image: url('https://www.melvianointeriordesign.com/~img/~dl/2026/2/25/vector_1-d68d3-3938_95-twebp80.webp') ;  background-position: 12px center ;  background-repeat: no-repeat ;  font-family: 'Manrope', 'Verdana';  font-weight: 700;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #ffffff;  }
.style_3935_31 {  display : inline-block;  width:351px;  }
.style_3928_7 {  font-family: 'Anek Bangla', 'Verdana';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10.5pt;  letter-spacing: 0px;  line-height: 150%;  color: #B3B3B3;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_3928_7:hover {  font-family: 'Anek Bangla', 'Verdana';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10.5pt;  letter-spacing: 0px;  line-height: 150%;  color: #ffb847;  }
.style_3938_11 {  display : inline-block;  width:100%; aspect-ratio: 1024/1170;   }
.style_2494b_92 {  background-color:rgba(0,0,0,0.0); margin-left:3px; margin-right:3px; border-left:1px solid #959595; border-top:1px solid #959595; border-right:1px solid #959595; border-bottom:1px solid #959595; padding-left:16px; padding-top:11px; padding-right:16px; padding-bottom:11px; font-family: 'Inter', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #959595;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2494b_92:hover {  background-color:var(--color-primary); border-top:1px solid var(--color-primary); border-left:1px solid var(--color-primary); border-right:1px solid var(--color-primary); border-bottom:1px solid var(--color-primary); font-family: 'Inter', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #ffffff;  }
.style_2494b_92.active {  background-color:var(--color-primary); border-top:1px solid var(--color-primary); border-left:1px solid var(--color-primary); border-right:1px solid var(--color-primary); border-bottom:1px solid var(--color-primary); font-family: 'Inter', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #ffffff;  }
input:checked + .style_2494b_92 {  background-color:var(--color-primary); border-top:1px solid var(--color-primary); border-left:1px solid var(--color-primary); border-right:1px solid var(--color-primary); border-bottom:1px solid var(--color-primary); font-family: 'Inter', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 12pt;  letter-spacing: 0px;  line-height: 150%;  color: #ffffff;  }
.lay_598_66 {  margin-top: 15px;  }
.lay_2545_266 {  display: block; position: absolute; box-shadow: 1px 0px 3px rgba(74,74,74,0.2); background-color: #1a1a1a;  }
.lay_2494b_295 {  top: 30px; right: 12px; display: block; position: absolute;  }
.lay_3938_18 {  margin-right: 7px; margin-left: 7px;  }
.lay_3928_1 {  z-index: 101;  }
.lay_2494_258 {  margin-top: 10px;  }
.lay_2494_324 {  display: flex !important; justify-content: left !important; align-items: center !important; min-height: 164px; padding-top: 30px; padding-bottom: 30px; margin-bottom: 70px; background-color: #1A1A1A;  }
.lay_3938_55 {  margin-bottom: 20px;  }
.lay_3935_64 {  margin-bottom: 30px;  }
.lay_3935_56 {  padding-top: 75px;  }
.lay_3935_66 {  margin-bottom: 20px;  }
.lay_3935_65 {  margin-right: 14px;  }
.lay_2494b_332 {  display:block; position:relative; margin-left:8px; padding-top:1px; padding-top: 0px;  }
.lay_3938_41 {  padding: 12px 15px; width: 80%; background-color: var(--color-primary);  }
.lay_3938_40 {  margin-bottom: 60px;  }
.lay_598_30 {  height:125px; display:block; position:relative; line-height:100px; padding-top: 85px;  }
#ins_3938_28 {  display:block; position:relative;  }
.data_3938_10 {  height: 61px;  }
.data_3938_23 {  position: fixed; width: 100%; background-color: var(--color-primary); top: 0px; left: 0px; box-shadow: 0px 2px 5px rgba(0,0,0,0.15);  }
.data_3938_11 {  margin-top: 5px; margin-bottom: 5px;  }
.data_3938_13 {  width: 23px; height: 20px;  }
.data_3938_47 {  padding: 15px;  }
.data_3938_48 {  color: #BFBFBF !important;  }
.data_3938_49 {  color: #f6f6f6;  }
.data_3938_14 {  display:block; position:relative;  }
.data_3938_16 {  display:block; position:relative;  }
.data_3938_15 {  display:block; position:relative;  }
.data_3938_17 {  display:block; position:relative;  }
.data_3938_18 {  display:block; position:relative;  }
.data_3938_38 {  background-color: var(--color-primary);  }
.data_3938_26 {  padding-top: 15px; padding-bottom: 15px;  }
.data_3938_40 {  color: #BFBFBF !important;  }
.data_3938_41 {  color: #f6f6f6;  }
.data_3938_37 {  background-color: #1a1a1a; padding-top: 11px; padding-bottom: 11px;  }
.data_3938_29 {  vertical-align: middle;  }
.data_3938_34 {  vertical-align: middle;  }
.data_3938_30 {  vertical-align: middle;  }
.data_3938_46 {  vertical-align: middle;  }
.data_3938_35 {  vertical-align: middle;  }
.data_3938_54 {  display: none; position: relative;  }
.data_3938_131 {  display:none; position:relative;  }
.data_3938_132 {  text-transform: uppercase !important; letter-spacing: 0.5pt !important;  }
.data_3938_133 {  display:inline-block; position:relative; vertical-align: middle;  }
.data_3938_136 {  display:inline-block; position:relative;  }
.data_3938_137 {  display:inline-block; position:relative;  }
.data_3938_119 {  display: none; position: relative;  }
.data_3938_120 {  display: block; position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; background: linear-gradient(180deg, rgba(40, 40, 40, 0) 0%, #0E0E0E 50%);  }
.data_3938_123 {  margin-bottom: 55px;  }
.data_3938_126 {  color: #C5C5C5 !important; margin-bottom: 10px; letter-spacing: 1.5pt !important;  }
.data_3938_129 {  color: #C5C5C5 !important; margin-bottom: 20px;  }
.data_3938_130 {  color: #C5C5C5 !important; margin-bottom: 20px;  }
.data_3938_94 {  margin-top: 30px;  }
.data_3938_114 {  padding-top: 180px; border-top: 1px solid #D2D2D2;  }
.data_3938_101 {  margin-bottom: 30px;  }
.data_3938_110 {  margin-bottom: 30px;  }
.data_3938_102 {  color: #C5C5C5 !important; margin-bottom: 15px; letter-spacing: 1.5pt !important;  }
.data_3938_104 {  width: 1px; height: 1px;  }
.data_3938_105 {  margin-top: 10px;  }
.data_3938_106 {  width: 1px; height: 1px;  }
.data_3938_107 {  margin-top: 10px;  }
.data_3938_108 {  width: 1px; height: 1px;  }
.data_3938_109 {  margin-top: 10px;  }
.data_3938_117 {  padding-top: 33px; padding-bottom: 33px; margin-top: 20px; border-top: 1px solid #3D3D3D;  }
.data_3938_115 {  vertical-align: middle; margin-left: 3px; margin-right: 3px; color: #b3b3b3 !important;  }
.data_3938_116 {  vertical-align: middle; margin-left: 3px; margin-right: 3px;  }
.data_3938_112 {  color: #C5C5C5 !important; margin-bottom: 15px; letter-spacing: 1.5pt !important; text-transform: uppercase !important;  }
.data_3938_121 {  color: #B3B3B3 !important;  }
.data_3938_134 {  margin-right:8px; vertical-align: middle;  }
.data_3938_135 {  vertical-align: middle;  }
.data_3938_86 {  margin-bottom: -56px;  }
.data_3938_88 {  background-image: url('https://www.melvianointeriordesign.com/~img/~dl/2026/2/24/icon_tanggal-6b344-3938_93-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  color: #C8C8C8 !important; padding-left: 25px;  }
.data_3938_89 {  margin-top: 15px; color: #e8e8e8 !important;  }

/* Default CSS Variable */
:root{
	--color-primary: #0E0E0E;
	--color-secondary: #ffb847;
	--color-tertiery: #023E8A;
	--color-quartenary: #F6F6F6;
	--color-black: #000000;
	--color-white: #ffffff;
	
	--background-image-gradient-body: linear-gradient(#fff, #fff);

	--background-image-gradient-primary: linear-gradient(90deg, #1C539F 57%, #128ECD 100%);
	--background-image-gradient-secondary: linear-gradient(19deg, #003374 0%, #2397DF 100%);
	--background-image-gradient-tertiery: linear-gradient(143deg, #14427C 0%, #123055 100%);
	--background-image-gradient-quartenary: linear-gradient(180deg, rgba(217, 217, 217, 0.00) 37.94%, rgba(21, 96, 189, 0.79) 68.15%);


	--text-font-primary: "Manrope", sans-serif;
	--text-font-secondary: "DM Sans", sans-serif;
	--text-font-tertiery: "Anek Bangla", sans-serif;
	--text-font-quartenary: "IBM Plex Mono", monospace;

	--light: 300; 
	--normal: 400;
	--medium: 500;
	--semibold: 600;
	--bold: 700;

	--text-color-dark: #606060;
	--text-color-darker: #252525;
	--text-color-light: #767676;
	--text-color-lighter: #ffffff; 

	/* calc([minimum size] + ([maximum size] - [minimum size]) * ((100vw - [minimum viewport width]) / ([maximum viewport width] - [minimum viewport width]))); */

	--text-size-larger: calc(21pt + (31 - 21) * ((100vw - 320px) / (1920 - 320)));
	--text-size-large: calc(18pt + (24 - 18) * ((100vw - 320px) / (1920 - 320)));
	--text-size-medium: 15pt;
	--text-size-normal: 12.79pt;
	--text-size-small: 12pt;
	--text-size-smaller: 11.2pt;
	--xtrasmaller: 10.5pt;
	
	--form-background-color: #f5f5f5;
	--form-border-color: #f0f0f0;
	--form-text-color: #343434;
	--form-label-color: #959595;
	
	--text-center: center;
	--text-left: left;
	--text-right: right;
	--text-justify: justify;
	

	/* TRANSITION */
	--text-align-left-to-center: center;
	--text-align-left-to-right: right;
	--text-align-right-to-center: center;
	--text-align-right-to-left: left ;
	--display-kalau-mobile-hilang: none;
	--display-kalau-mobile-muncul: block;
	--display-inline-flex-hilang: none;
	--display-inline-muncul: inline-block;
	--display-inline-hilang: none;
	}

	@media only screen and (min-width: 64em) {
		:root{
			--display-inline-flex-hilang: inline-flex;
			--display-kalau-mobile-hilang: block;
			--display-kalau-mobile-muncul: none;
			--text-align-left-to-center: left;
			--text-align-left-to-right: left;
			--text-align-right-to-center: right;
			--text-align-right-to-left: right;
			--display-inline-muncul: none;
			--display-inline-hilang: inline-block;
		}
	
	}
	
	@media only screen and (max-width: 64em) {
	
.lay_3930_92 {
margin-top: 50px;
}
	
.data_3938_58 {
margin-top: 30px;
}

.data_3938_53 {
width: unset !important;
height: unset !important;
position: relative !important;
top: unset !important;
left: unset !important;
padding: 20px 0px !important;
}

	  .header-mobile {
		width: 100% !important;
		position: fixed !important;
		top: 0px;
		left: 0px;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
		box-shadow: 0px 1px 10px rgb(74, 74, 74, 0.5);
		background-color: var(--color-white) !important;
	  }
	  
	}
  
	@media only screen and (max-width: 47em) {
		
	  .container {
		width: 100% !important;
	  }
	  
	}

	/* ==== BENTO GRID ====  */

	.bento-grid {
	  grid-template-columns: 2fr 1fr 1fr;
	  grid-template-rows: repeat(auto, auto);
	  gap: 16px;
	  margin: auto;
	}

	.bento1st {
	  grid-row: span 3;
	}

	/* ==== setup ====  */
	.position-row {
	  margin-left: 0px !important;
	  margin-right: 0px !important;
	}

	.position-col {
	  padding-left: 0px !important;
	  padding-right: 0px !important;
	}

	.fitcontent {
	  height: fit-content;
	  height: -moz-fit-content;
	}

	.container {
	  margin-left: auto !important;
	  margin-right: auto !important;
	}

	.d-none {
	  display: none;
	}
	
	.d-block {
	  display: block;
	  position: relative;
	}

	.d-inline {
	  display: inline-block;
	  position: relative;
	}

	.d-xs-none {
	  display: none !important;
	}
	
	.d-xs-block {
	  display: block !important;
	}

	/* --- Medium and up (≥768px) --- */
	@media (min-width: 48em) {
	  .d-sm-none {
		display: none !important;
	  }
	  
	  .d-sm-block {
		display: block !important;
	  }
	}

	/* --- Large and up (≥992px) --- */
	@media (min-width: 62em) {
	  .d-md-none {
		display: none !important;
	  }
	  
	  .d-md-block {
		display: block !important;
	  }
	}

	/* --- Extra large and up (≥1200px) --- */
	@media (min-width: 75em) {
	  .d-lg-none {
		display: none !important;
	  }
	  
	  .d-lg-block {
		display: block !important;
	  }
	}

	.colorprimary {
	color: var(--color-primary) !important;
	}
	
	.colorsecondary {
	color: var(--color-secondary) !important;
	}
	
	.colortertiery {
	color: var(--color-tertiery) !important;
	}
	
	.colorquartenary {
	color: var(--color-quartenary) !important;
	}
	
	.uppercase {
	text-transform: uppercase !important;
	}
	
	.line180 {
	line-height: 180% !important;
	}
	
	.line200 {
	line-height: 200% !important;
	}
	
	.textlighter {
	color: var(--text-color-lighter) !important;
	}
	
	.textlight {
	color: var(--text-color-light) !important;
	}
	
	.textdarker {
	color: var(--text-color-darker) !important;
	}
	
	.textdark {
	color: var(--text-color-dark) !important;
	}
	
	.lefttocenter {
	text-align: var(--text-align-left-to-center) !important;
	}
	
	.lefttoright {
	text-align: var(--text-align-left-to-right) !important;
	}
	
	.righttocenter {
	text-align: var(--text-align-right-to-center) !important;
	}
	
	.righttoleft {
	text-align: var(--text-align-right-to-left) !important;
	}
	
	.textcenter {
	text-align: var(--text-center) !important;
	}

	.textleft {
	text-align: var(--text-left) !important;
	}

	.textright {
	text-align: var(--text-right) !important;
	}
	
	.sizelarger {
	font-size: var(--text-size-larger) !important;
	}
	
	.sizelarge {
	font-size: var(--text-size-large) !important;
	}

	.sizemedium {
	font-size: var(--text-size-medium) !important;
	}

	.sizenormal {
	font-size: var(--text-size-normal) !important;
	}
	
	.sizesmall {
	font-size: var(--text-size-small) !important;
	}

	.sizesmaller {
	font-size: var(--text-size-smaller) !important;
	}

	.xtrasmall {
	font-size: var(--xtrasmaller) !important;
	}
	
	.weightlight {
	font-weight: var(--light) !important;
	}
	
	.weightnormal {
	font-weight: var(--normal) !important;
	}
	
	.weightmedium {
	font-weight: var(--medium) !important;
	}
	
	.weightsemibold {
	font-weight: var(--semibold) !important;
	}
	
	.weightbold {
	font-weight: var(--bold) !important;
	}

	.displaydesktop {
	display: var(--display-kalau-mobile-hilang) !important;
	}

	.displaymobile {
	display: var(--display-kalau-mobile-muncul) !important;
	}

	.adjust-position-row {
	margin-left:0px !important;
	margin-right:0px !important;
	}
	
	.hoverprimary:hover {
	color: var(--color-primary) !important;
	}
	
	.hoversecondary:hover {
	color: var(--color-secondary) !important;
	}
	
	.hovertertiery:hover {
	color: var(--color-tertiery) !important;
	}

